Bug 222416 - Enscript doesn't create PS files in landscape orientation
Enscript doesn't create PS files in landscape orientation
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: enscript (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2007-01-12 06:02 EST by Jan Lieskovsky
Modified: 2015-01-07 19:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-31 04:34:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2007-01-12 06:02:20 EST
Description of problem:
After using option for creation the PostScript file in landscape orientation
from input file, the orientation of resulting output file is still portrait.

Version-Release number of selected component (if applicable):
enscript-1.6.1-28.3.* and higher

How reproducible:

Steps to Reproduce:
1. enscript --landscape -o fileOut.ps fileIn
2. (or the alternative: enscript -r -o fileOut.ps fileIn)
Actual results:
The orientation of file "fileOut.ps" is preserved, means it has the
"portrait" orientation.

Expected results:
The orientation of file "fileOut.ps" should be changed to "Landscape"
orientation, as it could be seen for example by FC6 version of enscript
(by enscript-1.6.4-4.fc6 this works as expected)

Additional info:
Pls try also with this bug the following:

landscape -R -o fileOut.ps fileInLandscapeOrientationIn (this should change
the orientation of input file to "portrait" orientation)

Alternatively the "--portrait" option should do the same: 

landscape -R -o fileOut.ps fileInLandscapeOrientationIn
Comment 1 Adam Tkac 2007-01-31 04:34:35 EST
After discussion about this problem I'm closing it

Note You need to log in before you can comment on or make changes to this bug.